查询账号
返回一个账号的资料。
GET
/api/user/{id}授权
Authorizationstringheader必填使用 TweetStream API 密钥进行 Bearer 认证:Bearer <key>。
路径参数
idstring必填数字账号 ID,或带不带 @ 均可的 handle。全部由数字组成的 handle 必须带 @。
响应字段
pinnedTweetobject | null必填The account's pinned post, with the same fields as tweet in a post lookup. Filled in only for accounts TweetStream has seen pin a post. Null otherwise, after the account unpins, or when the post can't be shown right now.userobject必填The same fields as author in WebSocket post events.
响应
- 200成功
- 400账号 ID 或 handle 无效
- 401API key 缺失或无效
- 403该 API key 所属账号没有付费或试用中的订阅。
- 404找不到账号
- 429已达到速率限制(每个账号每分钟 60 次查询,突发最多 10 次),或该账号已有 4 个查询正在进行
- 503查询或认证暂时不可用